<component name="libraryTable">
  <library name="Gradle: androidx.appcompat:appcompat-resources:1.4.2@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/1c402cde30e3c66d8927da281ac8a94f/transformed/appcompat-resources-1.4.2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/1c402cde30e3c66d8927da281ac8a94f/transformed/appcompat-resources-1.4.2/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/1c402cde30e3c66d8927da281ac8a94f/transformed/appcompat-resources-1.4.2/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.appcompat/appcompat-resources/1.4.2/8f78838745a125dea62514f7b4f70e8776a6244e/appcompat-resources-1.4.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>